/*  Style Giao Dien Xanh la */

body {
color : #787878;
font-size : 11px;
font-family : Tahoma;
margin : 0;
padding : 0;
border : 1px solid #787878;
}

a:link, a:visited, a:active {
    color: #0000ff;
    text-decoration: none;
}
a:hover, a:focus {
    color: #00ff00;
    text-decoration: none;
    text-shadow: 0 0 6px #ff4e00;
}
img {
    border-style: none;
    vertical-align: middle;
}
input, input[type="submit"], textarea, select, .menu, .title {
    border-radius: 4px;
}
input, textarea, select {
    color: #000;
    background: url(/images/bg_input.jpg) #fff left bottom repeat-x;

    border: 1px solid #88beff;
    margin: 1px;
    padding: 2px;
}
input:hover, textarea:hover, select:hover {
    color: #8f8f8f;
    background-color: #f4f4f4;
    border: 1px solid #d7d7d7;
}
input:focus, textarea:focus, select:focus {
    color: #00bae8;
    background-color: #edf9fd;
    border: 1px solid #c2e3ec;
}
input[type="submit"] {
    color: #fff;
    background: #1895d4 url(/images/til.gif) 50% top

 repeat-x;
    padding: 2px 4px 2px 4px;
    border: 1px solid #8fdcff;
}
input[type="submit"]:hover {
    color: #00e82e;
    background: #95d418 url(/images/index_background.png) 0 top repeat-x;

    border: 1px solid #000;
    padding: 2px 4px 2px 4px;
}
h3 {
    margin: 0;
    padding: 0;
    padding-bottom: 2px;
}
hr {
    margin-top: 2px;
    margin-bottom: 2px;
    border-top: 1px solid #e3e3e3;
    border-right-style: none;
    border-right-width: 0;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-left-style: none;
    border-left-width: 0;
}
p {
    margin-top: 6px;
    margin-bottom: 6px;
}
ul {
    margin: 0;
    padding-left: 20px;
}
.bd1 {
    -webkit-box-shadow: -8px 0px 8px #777;
    -moz-box-shadow: -8px 0px 8px #777;
    box-shadow: -8px 0px 8px #777;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.bd2 {
    box-shadow: 8px 8px 8px #777;
    -moz-box-shadow: 8px 8px 8px #777;
    -webkit-box-shadow: 8px 8px 8px #777;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-bottom: 15px;
}
.head, .header {
color : #ed8400;
background-color : #fff;
background-image : url(http://gianghung.xtgem.com/images/headerBackground.jpg);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #ffc175;
}
.footer {
color : #8400ed;
background-color : #fff;
background-image : url(/images/nen_c.gif);

background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #66cc00;
}
.gold {
color : #ed8400;
background-color : #fff;
background-image : url(/images/grass_footer.png);
  text-align: center;
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #334d99;
}

.hoa {
color : #ed8400;
background-color : #9966ff;
background-image : url(/images/bg_footer.png);

background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #66cc00;
}

.xanhdam {
color : #ed8400;
background-color : #ccff99;
background-image : url(/images/str.png);

background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #66cc00;
}

.kk {
color : #ed8400;
background-color : #fff;
background-image : url(/images/bg_input.jpg);

background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #66cc00;
}

.cam {
color : #0000ff;
background-color : #ffe500;
background-image : url(/images/cam.png);

background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #66cc00;
}

.bac {
color : #5ce600;
background-color : #fff;
background-image : url(/images/bac.png);

background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #66cc00;
}

.xanh {
color : #ed8400;
background-color : #e6ffcc;
background-image : url(/images/xanh-c.png);

background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #66cc00;
}

.hong {
color : #ed8400;
background-color : #fff;
background-image : url(/images/hong-c.png);

background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #66cc00;
}

.time {
    color: #0000ff;
    background-color: #fff;
    background-image: url(http://gianghung.xtgem.com/images/index_background.png);
    text-align: center;
}
.hung {
    padding-top : 2px;
    background-color: #fff;
    background-image: url(/images/pt.png);
    background-position : top;
}
td {line-height:15px}
#tab {padding:2px 5px 0 5px;border-bottom:5px solid #66cc00;font-size:12px}
#tab a {color:#494949;font-weight:bold}
#tab tr, #tab td{height:25px;padding-top:4px}
#tab td {padding-left:5px;padding-left:5px;text-align:left}
#tab .active {background:#66cc00;}
#tab .active a {color:#fff}
.hdr {
    color: #000;
    font-weight: bold;
    position: relative;
    z-index: 1;
    margin-top: 6px;
    margin-bottom: -18px;
    margin-left: 6px;
    padding: 2px 6px 2px 6px;
    border: 1px solid #00ff00;
    display: table;
    background: #ffc url(/images/index_background.png) repeat-x 50% top;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.hdr a {
    color: #ff0000;
    border-bottom: 1px dotted #000;
}
.hdr   .table {
    margin-top: 6px;
    margin-bottom: 4px;
    padding-top: 10px;
}
.hdr   form .table {
    margin-top: 6px;
    padding-top: 15px;
}
.table, .foot {
    background-color: #ccff99;
    background-repeat: repeat-x;
    background-image: url(/images/str.png);
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 5px;
    border: 1px solid #66cc00;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
.menu {
    background-image: url(/images/Xanhnguoc.png);

    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #66cc00;
}
.hung3 {
    color: #fd4646;
    background-color: #ffffff;
    background-image: url(/images/bg_input.png);

    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #66cc00;
}

.hung2 {
    color: #fd4646;
    background-color: #ffffff;
    background-image: url(/images/index_background.png);

    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #66cc00;
} 
.hung1 {
    color: #fd4646;
    background-color: #ffffff;
    background-image: url(/images/img0.jpg);

    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #66cc00;
}
.rmenu {
    color: #fd4646;
    background-color: #ffffff;
    background-image: url(/images/rmenu_c.gif);

    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #66cc00;
}
.list1, .list2, .gmenu {
    color: #fd4646;
    background-color: #ffffff;
    background-image: url(/images/bg_input.png);
    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #66cc00;
}
.phdr, .bmenu, .upban {
    color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;
    background-color: #66cc00;
    background-image: url(/images/Xanh.png);
    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #66cc00;
}
.ahung {
 color:#0080ff;
 background-color : #FFFFFF;
 background-image : url(/images/g.gif);
 background-repeat : repeat-x;
 background-position : 50% top;
 margin-top : 1px;
 margin-bottom : 1px;
 margin-right : 1px;
 margin-left : 1px;
 padding : 3px;
 border : 1px solid #1aff1a;}
.quote {   display: block;
   background-color: #fcfeeb;
   border: 1px solid #66cc00;
   border-left: 4px solid #8394b2;
   color: #00e0ed;
   font-size: 10px;
   padding-left: 6px;   margin-top: 5px;   padding: 3px;}
.filelist_paging:before, .page:before 
{
content:url('/img/tool.gif');
padding-right:2px 
}

.filelist_paging a, .page a
{
border:1px dotted #888;
padding:1px;
margin:1px;
}


/* Css duoc tao boi H00j*/
